<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Cuda</title>

    <link rel="stylesheet" href="css/main.css" />
    <link rel="shortcut icon" type="image/x-icon" href="img/logo_mini.png" />
  </head>
  <body>
      <header class="header">
        <div class="container">
            <div class="header__wrapper wrapper">
                <div class="header__top-section">
                  <div class="logo"><img src="img/logo.png" alt="Logo" /></div>
                  <nav class="header__menu menu">
                    <ul class="list">
                      <li class="list__item item">
                        <a class="item__link">HOME</a>
                      </li>
                      <li class="list__item item"><a class="item__link">ABOUT</a></li>
                      <li class="list__item item"><a class="item__link">WORK</a></li>
                      <li class="list__item item"><a class="item__link">BLOG</a></li>
                      <li class="list__item item">
                        <a class="item__link">CONTACT</a>
                      </li>
                    </ul>
                  </nav>
                  <div class="header-nav-btn-mobile ">
                    <a href="#menu" id="toggle" class="toggle" onclick="showMenu()"><span></span></a>
                  </div>

                  <div id="header-modal" class="header-modal-box ">
                    <div class="menu-box ">
                      <div class="header-modal-box__menu">
                        <div class="link">
                          <ul class="list">
                            <li class="list__item item">
                              <a class="item__link" href="">HOME</a>
                            </li>
                            <li class="list__item item">
                              <a class="item__link" href="">ABOUT</a>
                            </li>
                            <li class="list__item item">
                              <a class="item__link" href="">WORK</a>
                            </li>
                            <li class="list__item item">
                              <a class="item__link" href="">BLOG</a>
                            </li>
                            <li class="list__item item">
                              <a class="item__link" href="">CONTACT</a>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="header__welcome-section">
                  <h3 class="welcome-text">
                    Hi there! We are the new kids on the block <span class="next-line"></span> and we build awesome
                    websites and mobile apps.
                  </h3>
                  <div class="btn-wrap">
                    <button class="header-btn btn">WORK WITH US!</button>
                  </div>
                </div>
              </div>
        </div>
      </header>
      <main class="main">
        <section class="services">
          <div class="container">
            <div class="services__wrapper wrapper">
              <div class="main-header">
                <h1 class="main-header__title">SERVICES WE PROVIDE</h1>
                <div class="main-header__desc">
                  We are working with both individuals and businesses from all
                  over the globe to create awesome websites and applications.
                </div>
              </div>
              <div class="main-box ">
                <div class="main-box__item item">
                  <img
                    class="item__icon"
                    src="img/flag_icon.png"
                    alt="Flag icon"
                  />
                  <h3 class="item__title">BRANDING</h3>
                  <div class="item__desc">
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed
                    diam nonummy nibh.
                  </div>
                </div>
                <div class="main-box__item item">
                  <img
                    class="item__icon"
                    src="img/crayon_icon.png"
                    alt="Crayon icon"
                  />
                  <h3 class="item__title">DESIGN</h3>
                  <div class="item__desc">
                    Sed ut perspiciatis unde omnis iste natus error sit
                    voluptatem.
                  </div>
                </div>
                <div class="main-box__item item">
                  <img
                    class="item__icon"
                    src="img/gears_icon.png"
                    alt="Gear icon"
                  />
                  <h3 class="item__title">DEVELOPMENT</h3>
                  <div class="item__desc">
                    At vero eos et accusamus et iusto odio dignissimos qui
                    blanditiis praesentium.
                  </div>
                </div>
                <div class="main-box__item item">
                  <img
                    class="item__icon"
                    src="img/rocket_icon.png"
                    alt="Rocket icon"
                  />
                  <h3 class="item__title">ROCKET SCIENCE</h3>
                  <div class="item__desc">
                    Et harum quidem rerum est et expedita distinctio. Nam libero
                    tempore.
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="team">
          <div class="container">
          <div class="team__wrapper wrapper">
            <div class="main-header">
              <h1 class="main-header__title">MEET OUR BEAUTIFUL TEAM</h1>
              <div class="main-header__desc">
                We are a small team of designers and developers, who help brands
                with big ideas.
              </div>
            </div>

            <div class="main-box ">
              <div class="main-box__item item">
                <img class="item__icon" src="img/Base.png" alt="Base icon" />
                <h3 class="item__title">ANNE HATHAWAY</h3>
                <h5 class="item__subtitle">CEO / Marketing Guru</h5>

                <div class="item-wrap">
                  <div class="item__desc">
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed
                    diam nonummy nibh euismod tincidunt ut laoreet dolore magna.
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed
                    diam nonummy nibh euismod tincidunt ut laoreet dolore magna.
                  </div>
                  <div class="item__social-links">
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#facebook"></use>
                      </svg>
                    </a>
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#twitter"></use>
                      </svg>
                    </a>
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#linkedin"></use>
                      </svg>
                    </a>
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#mail"></use>
                      </svg>
                    </a>
                  </div>
                </div>

              </div>
              <div class="main-box__item item">
                <img class="item__icon" src="img/Base.png" alt="Base icon" />
                <h3 class="item__title">KATE UPTON</h3>
                <h5 class="item__subtitle">Creative Director</h5>
                <div class="item-wrap">
                  <div class="item__desc">
                    Duis aute irure dolor in in voluptate velit esse cillum dolore
                    fugiat nulla pariatur. Excepteur sint occaecat non diam
                    proident.
                  </div>
                  <div class="item__social-links">
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#twitter"></use>
                      </svg>
                    </a>
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#linkedin"></use>
                      </svg>
                    </a>
                    <a href="" class="social-link">
                      <svg class="social-icon" aria-hidden="true" focusable="false">
                        <use xlink:href="#mail"></use>
                      </svg>
                    </a>
                  </div>
                </div>

              </div>
              <div class="main-box__item item">
                <img class="item__icon" src="img/Base.png" alt="Base icon" />
                <h3 class="item__title">OLIVIA WILDE</h3>
                <h5 class="item__subtitle">Lead Designer</h5>
                <div class="item-wrap">
                <div class="item__desc">
                  Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit,
                  sed quia consequuntur magni dolores eos qui ratione voluptatem
                  nesciunt.
                </div>
                <div class="item__social-links">
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#facebook"></use>
                    </svg>
                  </a>
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#twitter"></use>
                    </svg>
                  </a>
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#linkedin"></use>
                    </svg>
                  </a>
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#mail"></use>
                    </svg>
                  </a>
                </div>
              </div>
              </div>
              <div class="main-box__item item">
                <img class="item__icon" src="img/Base.png" alt="Base icon" />
                <h3 class="item__title">ASHLEY GREENE</h3>
                <h5 class="item__subtitle">SEO / Developer</h5>
                <div class="item-wrap">
                <div class="item__desc">
                  Sed ut perspiciatis unde omnis iste natus error sit voluptatem
                  accusantium doloremque laudantium, totam rem aperiam.
                </div>
                <div class="item__social-links">
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#facebook"></use>
                    </svg>
                  </a>
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#twitter"></use>
                    </svg>
                  </a>
                  <a href="" class="social-link">
                    <svg class="social-icon" aria-hidden="true" focusable="false">
                      <use xlink:href="#mail"></use>
                    </svg>
                  </a>
                </div>
              </div>
              </div>
            </div>
          </div>
          </div>
        </section>
        <section class="skills">
          <div class="container">
          <div class="skills__wrapper wrapper">
            <div class="main-header">
              <h1 class="main-header__title">WE GOT SKILLS!</h1>
              <div class="main-header__desc">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua.
              </div>
            </div>
          <div class="main-box ">
            <div class="main-box__item item">
              <div class="circle-wrap">
                <div class="circle">
                  <div class="mask full blue">
                    <div class="fill circle-blue"></div>
                  </div>
                  <div class="mask half">
                    <div class="fill circle-blue"></div>
                  </div>
                  <div class="inside-circle">
                    90%
                  </div>
                </div>
              </div>
              <h3 class="item__title">WEB DESIGN</h3>
            </div>
            <div class="main-box__item item">
              <div class="circle-wrap">
                <div class="circle">
                  <div class="mask full pink">
                    <div class="fill circle-pink"></div>
                  </div>
                  <div class="mask half">
                    <div class="fill circle-pink"></div>
                  </div>
                  <div class="inside-circle">
                    75%
                  </div>
                </div>
              </div>
              <h3 class="item__title">HTML / CSS</h3>
            </div>
            <div class="main-box__item item">
              <div class="circle-wrap">
                <div class="circle">
                  <div class="mask full green">
                    <div class="fill circle-green"></div>
                  </div>
                  <div class="mask half">
                    <div class="fill circle-green"></div>
                  </div>
                  <div class="inside-circle">
                    70%
                  </div>
                </div>
              </div>
              <h3 class="item__title">GRAPHIC DESIGN</h3>
            </div>
            <div class="main-box__item item">
              <div class="circle-wrap">
                <div class="circle">
                  <div class="mask full orange">
                    <div class="fill circle-orange"></div>
                  </div>
                  <div class="mask half">
                    <div class="fill circle-orange"></div>
                  </div>
                  <div class="inside-circle">
                    85%
                  </div>
                </div>
              </div>
              <h3 class="item__title">UI / UX</h3>
            </div>
            </div>
          </div>
          </div>
        </section>
        <section class="portfolio ">
          <div class="container">
            <div class="portfolio__wrapper wrapper">
          <div class="main-header">
            <h1 class="main-header__title">OUR PORTFOLIO</h1>
            <div class="main-header__desc">
              Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet
              consectetur, adipisci velit, sed quia non numquam
            </div>
          </div>
          <div class="portfolio__btn-group">
            <button class="btn">ALL</button>
            <button class="btn">WEB</button>
            <button class="btn">APPS</button>
            <button class="btn">ICONS</button>
          </div>
          <div class="big-items-box">
              <div class="big-item item">
                <div class="item-icons icon">
                    <img class="icon__outer"  src="img/laptop.png" alt="Laptop icon">
                    <img class="icon__inner" src="img/picture1.png" alt="Picture-1 icon">
                </div>
                <h3 class="item__title">ISOMETRIC PERSPECTIVE MOCK-UP</h3>
              </div>
              <div class="big-item item">
                <div class="item-icons icon">
                    <img class="icon__outer"  src="img/laptop.png" alt="Laptop icon">
                    <img class="icon__inner" src="img/picture2.png" alt="Picture-2 icon">
                </div>
                <h3 class="item__title">TIME ZONE APP UI</h3>
              </div>
          </div>
          <div class="big-items-box">
              <div class="big-item item">
                <div class="item-icons icon">
                    <img class="icon__outer"  src="img/laptop.png" alt="Laptop icon">
                    <img class="icon__inner" src="img/picture3.png" alt="Picture-3 icon">
                </div>
                <h3 class="item__title">VIRO MEDIA PLAYERS UI</h3>
              </div>
              <div class="big-item item">
                <div class="item-icons icon">
                    <img class="icon__outer"  src="img/laptop.png" alt="Laptop icon">
                    <img class="icon__inner" src="img/picture4.png" alt="Picture-4 icon">
                </div>
                <h3 class="item__title">BLOG / MAGAZINE FLAT UI KIT</h3>
              </div>
          </div>
          <div class="btn-wrap"><button class="btn main-btn">LOAD MORE PROJECTS</button></div>
          </div>
          </div>
        </section>
        <section class="blog">
            <div class="container">
            <div class=" blog__wrapper wrapper">
          <div class="main-header">
            <h1 class="main-header__title">WHAT PEOPLE SAY ABOUT US</h1>
            <div class="main-header__desc">
              Our clients love us!
            </div>
          </div>

            <div class="main-box big-items-box">
                <div class="main-box__item big-item item">
                    <img
                    class="item__icon"
                    src="img/Base.png"
                    alt="Base icon"
                  />
                  <div class="big-item__main-section">
                    <div class="item__desc">“Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas fringilla urna eu nisl scelerisque.”</div>
                    <h3 class="item__title">CHANEL IMAN</h3>
                    <h5 class="item__subtitle">CEO of Pinterest</h5>
                  </div>
                </div>
                <div class="main-box__item big-item item">
                    <img
                    class="item__icon"
                    src="img/Base.png"
                    alt="Base icon"
                  />
                  <div class="big-item__main-section">
                    <div class="item__desc">“Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas fringilla urna eu nisl scelerisque.”</div>
                    <h3 class="item__title">ADRIANA LIMA</h3>
                    <h5 class="item__subtitle">Founder of Instagram</h5>
                  </div>
                </div>
            </div>

          <div class="main-box big-items-box">
              <div class="main-box__item big-item item">
                  <img
                  class="item__icon"
                  src="img/Base.png"
                  alt="Base icon"
                />
                <div class="big-item__main-section">
                  <div class="item__desc">“Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas fringilla urna eu nisl scelerisque.”</div>
                  <h3 class="item__title">ANNE HATHAWAY</h3>
                  <h5 class="item__subtitle">Lead Designer at Behance</h5>
                </div>
              </div>
              <div class="main-box__item big-item item">
                  <img
                  class="item__icon"
                  src="img/Base.png"
                  alt="Base icon"
                />
                <div class="big-item__main-section">
                  <div class="item__desc">“Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas fringilla urna eu nisl scelerisque.”</div>
                  <h3 class="item__title">EMMA STONE</h3>
                  <h5 class="item__subtitle">Co-Founder of Shazam</h5>
                </div>
              </div>
          </div>
        </div>
        </div>
      </section>
        <section class="contacts">
          <div class="container">
            <div class="contacts__wrapper wrapper">
          <div class="main-header">
            <h1 class="main-header__title">GET IN TOUCH</h1>
            <div class="main-header__desc">
              1600 Pennsylvania Ave NW, Washington, DC 20500, United States of
              America. Tel: (202) 456-1111
            </div>
          </div>
          <div class="form">
            <fieldset class="form-box">
              <div class="field-box">
                <div class="field-placeholder input-field">
                  <input class="field"type="text" required>
                  <div class="placeholder">Your Name <span>*</span></div>
                </div>
                <div class="field-placeholder input-field">
                  <input class="field"type="text" required>
                  <div class="placeholder">Your Email <span>*</span></div>
                </div>
              </div>
              <div class="field-placeholder textarea-field">
                <textarea class="message" required></textarea>
                <div class="placeholder">Your Message <span>*</span></div>
              </div>
              <div class="btn-wrap"><button class="btn main-btn">SEND MESSAGE</button></div>
            </fieldset>
          </div>
          </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="container">
          <div class="wrapper">
            <ul class="list main-list">
                <li class="list__item item"><a class="item__link">Facebook</a></li>
                <li class="list__item item"><a class="item__link">Twitter</a></li>
                <li class="list__item item"><a class="item__link">Google+</a></li>
                <li class="list__item item"><a class="item__link">LinkedIn</a></li>
                <li class="list__item item"><a class="item__link">Behance</a></li>
                <li class="list__item item"><a class="item__link">Dribble</a></li>
                <li class="list__item item"><a class="item__link" href="">GitHub</a></li>
              </ul>
            <ul class="list mobile-list">
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#facebook_footer"></use>
                  </svg>
                </a></li>
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#twitter_footer"></use>
                  </svg>
                </a></li>
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#google-plus_footer"></use>
                  </svg>
                </a></li>
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#linkedin_footer"></use>
                  </svg>
                </a></li>
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#behance_footer"></use>
                  </svg>
                </a></li>
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#dribble_footer"></use>
                  </svg>
                </a></li>
                <li class="list__item item"><a class="item__link">
                  <svg class="social-icon" aria-hidden="true" focusable="false">
                    <use xlink:href="#github_footer"></use>
                  </svg>
                </a></li>

              </ul>
        </div>
      </div>
      </footer>

    <svg width="0" height="0" class="hidden">
        <symbol aria-hidden="true" data-prefix="fab" data-icon="behance" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" id="behance_footer">
          <path fill="currentColor" d="M232 237.2c31.8-15.2 48.4-38.2 48.4-74 0-70.6-52.6-87.8-113.3-87.8H0v354.4h171.8c64.4 0 124.9-30.9 124.9-102.9 0-44.5-21.1-77.4-64.7-89.7zM77.9 135.9H151c28.1 0 53.4 7.9 53.4 40.5 0 30.1-19.7 42.2-47.5 42.2h-79v-82.7zm83.3 233.7H77.9V272h84.9c34.3 0 56 14.3 56 50.6 0 35.8-25.9 47-57.6 47zm358.5-240.7H376V94h143.7v34.9zM576 305.2c0-75.9-44.4-139.2-124.9-139.2-78.2 0-131.3 58.8-131.3 135.8 0 79.9 50.3 134.7 131.3 134.7 61.3 0 101-27.6 120.1-86.3H509c-6.7 21.9-34.3 33.5-55.7 33.5-41.3 0-63-24.2-63-65.3h185.1c.3-4.2.6-8.7.6-13.2zM390.4 274c2.3-33.7 24.7-54.8 58.5-54.8 35.4 0 53.2 20.8 56.2 54.8H390.4z"></path>
        </symbol>
        <symbol aria-hidden="true" data-prefix="fab" data-icon="dribbble" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="dribble_footer">
          <path fill="currentColor" d="M256 8C119.252 8 8 119.252 8 256s111.252 248 248 248 248-111.252 248-248S392.748 8 256 8zm163.97 114.366c29.503 36.046 47.369 81.957 47.835 131.955-6.984-1.477-77.018-15.682-147.502-6.818-5.752-14.041-11.181-26.393-18.617-41.614 78.321-31.977 113.818-77.482 118.284-83.523zM396.421 97.87c-3.81 5.427-35.697 48.286-111.021 76.519-34.712-63.776-73.185-116.168-79.04-124.008 67.176-16.193 137.966 1.27 190.061 47.489zm-230.48-33.25c5.585 7.659 43.438 60.116 78.537 122.509-99.087 26.313-186.36 25.934-195.834 25.809C62.38 147.205 106.678 92.573 165.941 64.62zM44.17 256.323c0-2.166.043-4.322.108-6.473 9.268.19 111.92 1.513 217.706-30.146 6.064 11.868 11.857 23.915 17.174 35.949-76.599 21.575-146.194 83.527-180.531 142.306C64.794 360.405 44.17 310.73 44.17 256.323zm81.807 167.113c22.127-45.233 82.178-103.622 167.579-132.756 29.74 77.283 42.039 142.053 45.189 160.638-68.112 29.013-150.015 21.053-212.768-27.882zm248.38 8.489c-2.171-12.886-13.446-74.897-41.152-151.033 66.38-10.626 124.7 6.768 131.947 9.055-9.442 58.941-43.273 109.844-90.795 141.978z"></path>
        </symbol>
        <symbol aria-hidden="true" data-prefix="fab" data-icon="google-plus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" id="google-plus_footer">
          <path fill="currentColor" d="M248 8C111.1 8 0 119.1 0 256s111.1 248 248 248 248-111.1 248-248S384.9 8 248 8zm-70.7 372c-68.8 0-124-55.5-124-124s55.2-124 124-124c31.3 0 60.1 11 83 32.3l-33.6 32.6c-13.2-12.9-31.3-19.1-49.4-19.1-42.9 0-77.2 35.5-77.2 78.1s34.2 78.1 77.2 78.1c32.6 0 64.9-19.1 70.1-53.3h-70.1v-42.6h116.9c1.3 6.8 1.9 13.6 1.9 20.7 0 70.8-47.5 121.2-118.8 121.2zm230.2-106.2v35.5H372v-35.5h-35.5v-35.5H372v-35.5h35.5v35.5h35.2v35.5h-35.2z"></path>
        </symbol>
        <symbol viewBox="0 0 67 67" xmlns="http://www.w3.org/2000/svg" id="facebook">
          <path d="M29.765 50.32h6.744V33.998h4.499l.596-5.624h-5.095l.007-2.816c0-1.466.14-2.253 2.244-2.253h2.812V17.68h-4.5c-5.405 0-7.307 2.729-7.307 7.317v3.377h-3.369v5.625h3.369V50.32zM34 64C17.432 64 4 50.568 4 34 4 17.431 17.432 4 34 4s30 13.431 30 30c0 16.568-13.432 30-30 30z"
            fill-rule="evenodd" clip-rule="evenodd" fill="#3a589b"></path>
        </symbol>
        <symbol aria-hidden="true" data-prefix="fab" data-icon="facebook-f" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" id="facebook_footer">
          <path fill="currentColor" d="M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43 0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z"></path>
        </symbol>
        <symbol aria-hidden="true" data-prefix="fab" data-icon="github-alt" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 480 512" id="github_footer">
          <path fill="currentColor" d="M186.1 328.7c0 20.9-10.9 55.1-36.7 55.1s-36.7-34.2-36.7-55.1 10.9-55.1 36.7-55.1 36.7 34.2 36.7 55.1zM480 278.2c0 31.9-3.2 65.7-17.5 95-37.9 76.6-142.1 74.8-216.7 74.8-75.8 0-186.2 2.7-225.6-74.8-14.6-29-20.2-63.1-20.2-95 0-41.9 13.9-81.5 41.5-113.6-5.2-15.8-7.7-32.4-7.7-48.8 0-21.5 4.9-32.3 14.6-51.8 45.3 0 74.3 9 108.8 36 29-6.9 58.8-10 88.7-10 27 0 54.2 2.9 80.4 9.2 34-26.7 63-35.2 107.8-35.2 9.8 19.5 14.6 30.3 14.6 51.8 0 16.4-2.6 32.7-7.7 48.2 27.5 32.4 39 72.3 39 114.2zm-64.3 50.5c0-43.9-26.7-82.6-73.5-82.6-18.9 0-37 3.4-56 6-14.9 2.3-29.8 3.2-45.1 3.2-15.2 0-30.1-.9-45.1-3.2-18.7-2.6-37-6-56-6-46.8 0-73.5 38.7-73.5 82.6 0 87.8 80.4 101.3 150.4 101.3h48.2c70.3 0 150.6-13.4 150.6-101.3zm-82.6-55.1c-25.8 0-36.7 34.2-36.7 55.1s10.9 55.1 36.7 55.1 36.7-34.2 36.7-55.1-10.9-55.1-36.7-55.1z"></path>
        </symbol>
        <symbol viewBox="0 0 67 67" xmlns="http://www.w3.org/2000/svg" id="twitter">
          <path d="M38.167 22.283c-2.619.953-4.274 3.411-4.086 6.101l.063 1.038-1.048-.127c-3.813-.487-7.145-2.139-9.974-4.915l-1.383-1.377-.356 1.017c-.754 2.267-.272 4.661 1.299 6.271.838.89.649 1.017-.796.487-.503-.169-.943-.296-.985-.233-.146.149.356 2.076.754 2.839.545 1.06 1.655 2.097 2.871 2.712l1.027.487-1.215.021c-1.173 0-1.215.021-1.089.467.419 1.377 2.074 2.839 3.918 3.475l1.299.444-1.131.678a11.751 11.751 0 0 1-5.616 1.567c-.944.021-1.719.106-1.719.17 0 .211 2.557 1.397 4.044 1.864 4.463 1.377 9.765.783 13.746-1.568 2.829-1.674 5.657-5 6.978-8.221.713-1.715 1.425-4.851 1.425-6.354 0-.975.063-1.102 1.236-2.267.692-.678 1.341-1.419 1.467-1.631.21-.403.188-.403-.88-.043-1.781.636-2.033.551-1.152-.402.649-.678 1.425-1.907 1.425-2.267 0-.063-.314.042-.671.233-.377.212-1.215.53-1.844.72l-1.131.361-1.027-.7c-.566-.381-1.361-.805-1.781-.932-1.069-.296-2.704-.254-3.668.085zM34 64C17.432 64 4 50.568 4 34 4 17.431 17.432 4 34 4s30 13.431 30 30c0 16.568-13.432 30-30 30z"
            fill-rule="evenodd" clip-rule="evenodd" fill="#598dca"></path>
        </symbol>
        <symbol aria-hidden="true" data-prefix="fab" data-icon="twitter" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="twitter_footer">
          <path fill="currentColor" d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z"></path>
        </symbol>
        <symbol width="31.5px" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg" id="mail">
          <circle cx="32" cy="32" fill="#77B3D4" r="32"></circle>
          <path d="M52 44a4 4 0 0 1-4 4H16a4 4 0 0 1-4-4V24a4 4 0 0 1 4-4h32a4 4 0 0 1 4 4v20z" fill="#231F20" opacity=".2"></path>
          <path d="M52 42a4 4 0 0 1-4 4H16a4 4 0 0 1-4-4V22a4 4 0 0 1 4-4h32a4 4 0 0 1 4 4v20z" fill="#E0E0D1"></path>
          <path d="M35.524 30.185c-1.938-2.146-5.109-2.146-7.047 0L13.05 43.228c-.18.199-.328.393-.461.585C13.29 45.119 14.549 46 16 46h32c1.451 0 2.71-.881 3.411-2.187a5.897 5.897 0 0 0-.461-.585L35.524 30.185z" fill="#231F20" opacity=".2"></path>
          <path d="M35.524 32c-1.938-1.9-5.109-1.9-7.047 0L13.05 43.546c-.18.176-.328.348-.461.517A3.984 3.984 0 0 0 16 46h32c1.451 0 2.71-.78 3.411-1.936a5.255 5.255 0 0 0-.461-.517L35.524 32z" fill="#E0E0D1"></path>
          <path d="M12.589 20.187C13.29 18.881 14.549 18 16 18h32c1.451 0 2.71.881 3.411 2.187a5.897 5.897 0 0 1-.461.585L35.524 33.815c-1.938 2.146-5.109 2.146-7.047 0L12.589 20.187z" fill="#231F20" opacity=".2"></path>
          <path d="M28.476 32c1.938 1.9 5.109 1.9 7.047 0L50.95 20.454c.18-.176.328-.348.461-.517A3.984 3.984 0 0 0 48 18H16c-1.451 0-2.71.78-3.411 1.936.133.169.281.341.461.517L28.476 32z" fill="#FFF"></path>
        </symbol>
        <symbol viewBox="0 0 67 67" xmlns="http://www.w3.org/2000/svg" id="linkedin">
          <path d="M50.837 48.137V36.425c0-6.275-3.35-9.195-7.816-9.195-3.604 0-5.219 1.983-6.119 3.374V27.71h-6.79c.09 1.917 0 20.427 0 20.427h6.79V36.729c0-.609.044-1.219.224-1.655.49-1.22 1.607-2.483 3.482-2.483 2.458 0 3.44 1.873 3.44 4.618v10.929h6.789zM22.959 24.922c2.367 0 3.842-1.57 3.842-3.531-.044-2.003-1.475-3.528-3.797-3.528s-3.841 1.524-3.841 3.528c0 1.961 1.474 3.531 3.753 3.531h.043zM34 64C17.432 64 4 50.568 4 34 4 17.431 17.432 4 34 4s30 13.431 30 30c0 16.568-13.432 30-30 30zm-7.646-15.863V27.71h-6.789v20.427h6.789z"
            fill-rule="evenodd" clip-rule="evenodd" fill="#007ab9"></path>
        </symbol>
        <symbol aria-hidden="true" data-prefix="fab" data-icon="linkedin-in" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" id="linkedin_footer">
          <path fill="currentColor" d="M100.28 448H7.4V148.9h92.88zM53.79 108.1C24.09 108.1 0 83.5 0 53.8a53.79 53.79 0 0 1 107.58 0c0 29.7-24.1 54.3-53.79 54.3zM447.9 448h-92.68V302.4c0-34.7-.7-79.2-48.29-79.2-48.29 0-55.69 37.7-55.69 76.7V448h-92.78V148.9h89.08v40.8h1.3c12.4-23.5 42.69-48.3 87.88-48.3 94 0 111.28 61.9 111.28 142.3V448z"></path>
        </symbol>


        <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 97.75 97.75" id="facebook-logo">
          <path d="M48.875 0C21.882 0 0 21.882 0 48.875S21.882 97.75 48.875 97.75 97.75 75.868 97.75 48.875 75.868 0 48.875 0zm18.646 24.89l-6.76.003c-5.301 0-6.326 2.519-6.326 6.215v8.15h12.641l-.006 12.765H54.436v32.758H41.251V52.023H30.229V39.258h11.022v-9.414c0-10.925 6.675-16.875 16.42-16.875l9.851.015V24.89h-.001z"></path>
        </symbol>
      </svg>

    <script src="js/script.js"></script>
    <script src="js/tagSearcher.js"></script>
    <!-- <script src="js/tagSearcher.min.js"></script> -->
  </body>
</html>
